﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33328.57
MinimumVisualStudioVersion = 10.0.40219.1
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "ETL CARGUE STAGE - INDICADORES BI", "ETL CARGUE STAGE - INDICADORES BI\ETL CARGUE STAGE - INDICADORES BI.dtproj", "{19E3863A-FA6E-4073-B094-413947451C7B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19E3863A-FA6E-4073-B094-413947451C7B}.Development|Default.ActiveCfg = Development
		{19E3863A-FA6E-4073-B094-413947451C7B}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1A67DA46-895F-4B40-863C-2D57AAACC2C1}
	EndGlobalSection
EndGlobal
